recovery:
  state:
    round: 458
    hash: "22afb7d152f24c11046820653cdc17bf7d4aae38c78518e30e4fd39f9bad1fc2e343d264465f41d27fbb7c6bac3d5793"
    timestamp: "2025-11-11T05:51:00.132450Z"
  bootstrap: null
  package: null
  stream: null
